org.jbpm.services.task.impl.model

## Class I18NTextImpl_

- java.lang.Object
- - org.jbpm.services.task.impl.model.I18NTextImpl_

-     @Generated(value="org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor")
      public abstract class I18NTextImpl_
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static javax.persistence.metamodel.SingularAttribute<I18NTextImpl,Long>` | `id`
    `static String` | `ID`
    `static javax.persistence.metamodel.SingularAttribute<I18NTextImpl,String>` | `language`
    `static String` | `LANGUAGE`
    `static String` | `SHORT_TEXT`
    `static javax.persistence.metamodel.SingularAttribute<I18NTextImpl,String>` | `shortText`
    `static javax.persistence.metamodel.SingularAttribute<I18NTextImpl,String>` | `text`
    `static String` | `TEXT`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `I18NTextImpl_()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### shortText

          public static volatile javax.persistence.metamodel.SingularAttribute<I18NTextImpl,String> shortText

    - #### language

          public static volatile javax.persistence.metamodel.SingularAttribute<I18NTextImpl,String> language

    - #### id

          public static volatile javax.persistence.metamodel.SingularAttribute<I18NTextImpl,Long> id

    - #### text

          public static volatile javax.persistence.metamodel.SingularAttribute<I18NTextImpl,String> text

    - #### SHORT_TEXT

          public static final String SHORT_TEXT

      See Also:
        Constant Field Values

    - #### LANGUAGE

          public static final String LANGUAGE

      See Also:
        Constant Field Values

    - #### ID

          public static final String ID

      See Also:
        Constant Field Values

    - #### TEXT

          public static final String TEXT

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### I18NTextImpl_

          public I18NTextImpl_()

Copyright © 2001–2019 JBoss by Red Hat. All rights reserved.